format_version: '1.0'

repository_url: https://github.com/networkupstools/nut

sequence:
  base_version:
    input_file: '62be7803.zip'
    commit_sha1: 62be7803c80ea839b117a3f027eb30b5d7d17823
  fix_attempt:
    - input_file: '54c9a1e0.diff'
      commit_sha1: 54c9a1e0c88ee28080c20a861c0d8d266418641d
    - input_file: '39e0b7bd.diff'
      commit_sha1: 39e0b7bd586d3e931f4c19a9380c5834664b5e81
    - input_file: '93f37ba8.diff'
      commit_sha1: 93f37ba8e91da3949366adfc1fc247066c56217a
    - input_file: 'cc6a523e.diff'
      commit_sha1: cc6a523e6743069b3f95af04e632064b8318e1bb
    - input_file: '371d1dc5.diff'
      commit_sha1: 371d1dc53f4756ce487f7a009006332cfd0aa54b
    - input_file: 'f93dbfe5.diff'
      commit_sha1: f93dbfe537527f2b4ee60f1ad9f46feb3e4be42c
    - input_file: 'a5cd69ea.diff'
      commit_sha1: a5cd69eaa5e01aa059175ca218124373a60c1259
    - input_file: '1e049770.diff'
      commit_sha1: 1e04977013e5a259bfe5943bcf8d15816ce5c639
    - input_file: '6455b9d8.diff'
      commit_sha1: 6455b9d8378affd1813a5b2550bb749a7c7a86b4
    - input_file: '24def442.diff'
      commit_sha1: 24def442f32637638c3157a220b95771179d62fd
    
  expected_fix:
    input_file: '4720a3af.diff'
    commit_sha1: 4720a3afc2149c3c076581090f5b2e19e8097cfe

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: status
  build_system: ['make']
  related_issue: https://github.com/networkupstools/nut/issues/1736
